﻿@charset "utf-8";
/* CSS Document */
body
{
	padding:0;
	margin:0;
	font:normal 13px "robotolight", Arial, Tahoma;
	color:#666666;
	/*background:#fff url("https://d4agkz4ifvt5n.cloudfront.net/Content/images/main_bg.jpg") 0 0;*/
	background:#f4f4f4;
}
.mm-page
{
	background:#fff url("https://d4agkz4ifvt5n.cloudfront.net/Content/images/main_bg.jpg") 0 0 !important;
}
.overflow_hidden
{
overflow:hidden;
}
h1, h2, h3, h4, h5, h6, p, ul, li, ol, span, form, input, select, textarea, button, header, nav, a, a:focus, img
{
	padding:0px;
	margin:0px;
	outline:0 none;
	border:0;
}
::-moz-selection {
	background: #333;
    color: #fff;
    text-shadow: none;
}

::selection {
	background: #333;
    color: #fff;
    text-shadow: none;
}
a{color:#f7b90f; cursor:pointer;}
a:hover, a:focus{text-decoration:none; color:#666;}
small
{
	margin:0 10px;
}
a:focus{color:#F7B90F;}
.spacer
{
	clear:both;
	line-height:0px;
	font-size:0px;
	display:block !important;
}
.no_padding_left {padding-left: 0 !important;}
.no_padding_right {padding-right: 0 !important;}
.no_padding_all{padding: 0 !important;}
.nma{margin:0 !important;}
.mr_10{ margin-right:10px;}
.ml_10{ margin-left:10px;}
.mb_10{ margin-bottom:10px;}
.pt_10{ padding-top:10px !important;}
.pb_10{ padding-bottom:10px !important;}
.pl_10{padding-left:10px !important;}
.pr_10{padding-right:10px !important;}
.pr_20{padding-right:20px !important;}
.pt_42{ padding-top:42px !important;}
.container
{
	padding:0px;
	max-width:100% !important;
}

.main_wrap
{
	margin:0 auto;
	background:#fff;
}
.cntr
{
	margin:0 auto;
}
.panel-collapse .main_wrap{background:none;}

.content_row
{
	margin:0 0 10px 0;
}
.con_row 
{
    display: block;
    float: left;
    line-height: 24px;
    margin: 0 0 5px;
    width: 100%;
}
.hdr_panel
{
	position:relative;
	width:100%;
	/* background:#fff;
	z-index:21;
	line-height:0; */
}
.hdr_panel:after
{
	background:url("https://d4agkz4ifvt5n.cloudfront.net/Content/images/top_shadow.png") repeat-x 0 0;
	width:100%;
	height:6px;
	display:block;
	content:"";
	z-index:23;
	position:absolute;
	left:0;
	bottom:-6px;
}
.pdf-html .hdr_panel:after
{
display:none !important;
}
.logo
{
	width:209px;
	height:31px;
	float:left;
	display:block;
	margin:25px 0 16px 10px;
}
/* .logo a, .logo a img
{
	float:left;
	display:block;
	width:100%;
} */
.logo a /*-- img sprite fix --*/
{
	float:left;
	display:block;
	width:209px;
	height:31px;
	background:url("https://d4agkz4ifvt5n.cloudfront.net/Content/images/sprite01.png") no-repeat 0 0;
}
.nav_blk
{
	float:right;
	display:block;
}
.nav_blk01
{
	float:right;
	display:block;
	margin:0px 10px 1px 0;
	list-style:none;
}
.nav_blk01 li
{
	float:left;
	margin:5px 0 0 15px;
	line-height:31px;
	color:#f7be2e;
	position:relative;
}
.nav_blk01 li a
{
	font:normal 13px/24px "robotolight", Arial, Tahoma;
	text-decoration:none;
	color:#8a8c8f;
	padding:3px 0 0 0;
}
.nav_blk01 li a:hover, .nav_blk01 li a:focus
{
	color:#F7B90F;
}
.nav_blk01 li span
{

}


.search_blk2
{
	padding:0 15px;
	position:relative;
}
.search_blk2:before
{
	width:1px;
	height:16px;
	position:absolute;
	background:#e6e7e7;
	left:-1px;
	top:9px;
	content:"";
}
.search_blk2:after
{
	width:1px;
	height:16px;
	position:absolute;
	background:#e6e7e7;
	right:-1px;
	top:9px;
	content:"";
}  /* -- this css is for the new design send by steppestravel -- */

.btn_enq
{
	background:#f7b90f;
	border-bottom:#eb8f05 2px solid;
	border-radius:2px;
	font: 14px/22px "robotolight",Arial,Tahoma !important;
	color:#fff !important;
	letter-spacing:2px;
	padding: 3px 25px !important;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
	float:right;
}
.btn_enq:hover, .btn_enq:focus
{
	background:#ff9c00;
	border-bottom:#eb7105 2px solid;
	color:#fff;
	padding:3px 25px;
}


/*=============================*/
/*---- SOF left menu block ----*/
/*=============================*/
.mm_menu_link
{
	float:left;
	display:block;
	font-size:20px;
	color:#a0a2a4;
	padding:24px 20px !important;
	border-right:#e6e7e7 1px solid !important;
	display:inline-block;
}
.mm_menu_link:hover
{
	color:#ef8601;
}
.mm_menu_link:hover, .mm_menu_link:active, .mm_menu_link:focus
{
	padding:24px 20px;
	color:#ef8601;
}
/*.mm-menu{background: url("https://d4agkz4ifvt5n.cloudfront.net/Content/images/grayblk_bg.jpg") 0 0;}*/
.mm-menu > .mm-panel{padding:0;}


.menu_row
{
	padding:18px;
	border-bottom:#e1e2e3 1px solid;
	color:#636466;
}
.menu_ttltxt01
{
	font:normal 13px/18px "robotolight", Arial, Tahoma;
	text-transform:uppercase;
	margin:0 0 10px 0;
}
.menu_btn_yellow
{
	background:#f7b90f;
	border:0 none;
	border-bottom:#eb8f05 2px solid;
	color:#fff;
	font:normal 14px/18px "robotolight", Arial, Tahoma;
	text-transform:uppercase;
	padding:6px 25px;
	display:inline-block;
	transition:all ease 0.5s;
}
.menu_btn_yellow:hover, .menu_btn_yellow:focus
{
	background:#ff9c00;
	border-bottom:#eb7105 2px solid;
	color:#fff;
	padding:6px 25px;
}
.menu_list
{
	list-style:none;
	padding:0 !important;
	margin:0;
}
.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-noresults):after{border:0 none;}
.menu_list li{padding:5px 0;}
.menu_list li a
{
	padding:0;
	font:normal 14px "robotolight", Arial, Tahoma;
	color:#666666;
}
.menu_list li a:hover
{
	color:#ef8601;
}
.menu_list li a i
{
	margin: 0 0 0 5px;
	font-family: FontAwesome !important;
}
.srch_blk
{
	border:#e9e9e9 1px solid;
	background:#fff;
	transition:all ease 0.5s;
	float:left;
	display:block;
	width:100%;
	margin:5px 0 0;
}
.srch_blk:hover
{
	border:#ff9c00 1px solid;
}
.srch_blk input
{
	border:none;
	background:#fff;
	float:left;
	padding:7px 5px;
	width:85%;
	font:normal 15px/18px "robotolight";
	font-style:italic;
	color:#999b9d;
}
.srch_blk input:focus
{
	color:#666;
}
.srch_blk button
{
	float:right;
	background:#fff !important;
	color:#8b8d90;
	padding:5px 10px 5px 5px;
	border:none;
	box-shadow:none;
	margin:0;
}
.srch_blk button:hover
{
	color:#ff9c00;
}
.menu_listttl
{
	font:normal 14px/18px "robotolight", Arial, Tahoma;
	color:#636466;
	text-transform:uppercase;
}
.menu_list2
{
	list-style:none;
	padding:0 !important;
	margin:0;
}
.menu_list2 li{padding:5px 0;}
.menu_list2 li a
{
	padding:0;
	font:normal 14px "robotolight", Arial, Tahoma;
	color:#666666;
}
.menu_list2 li:hover a
{
	color:#ef8601;
}

/*---- SOF left menu sublink list ----*/
.menu_sublist
{
	color:#636466;
    font:normal 14px/18px "robotolight",Arial,Tahoma;
}
.mm-subtitle .mm-subclose, .mm-subtitle .mm-subclose:hover
{
	color:#ef8601 !important;
    font:normal 14px/18px "robotolight",Arial,Tahoma;
	text-transform:uppercase;
}

.menu_sublist li a
{
	padding: 6px 6px 6px 20px;
	font:normal 14px/18px "robotolight",Arial,Tahoma;
}
.menu_sublist li a:hover
{
	color:#ef8601;
	font:normal 14px/18px "robotolight",Arial,Tahoma;
}
.menu_sublist .mm-subtitle a.mm-subclose 
{
	padding: 10px 10px 10px 20px !important;
	margin-top:0;
}
.menu_sublist .mm-subtitle a.mm-subclose:before
{
	margin-bottom: -3px;
}

/*---- EOF left menu sublink list ----*/
/*=============================*/
/*---- EOF left menu block ----*/
/*=============================*/

/*==============================================*/
/*-------------- SOF telephone no --------------*/
/*==============================================*/
.telno{position:relative; padding:0 15px 0 0;}
.telno i.fa{position:absolute; right:0; top:7px;}
.telno span{color:#F7B90F; font:normal 13px/24px "robotolight",Arial,Tahoma !important; padding:3px 6px 0 0;}
.telno a{color:#F7B90F !important;}
.telno a span
{
	font:normal 13px/24px "robotolight", Arial, Tahoma !important;
	text-decoration:none;
	color:#F7B90F;
	padding:3px 0 0 0;
}

.tel_no_info
{
	float:left;
	display:block;
	list-style:none;
	margin:7px 0 0 0;
}
.tel_no_info li
{
	float:left;
	display:block;
	margin:0 2px;
	width:19px;
	height:24px;
	overflow:hidden;
	transition:ease all 0.5s;
}
.tel_no_info li a
{
	float:left;
	display:block;
	width:19px;
	height:24px;
}
.tel_no_info li span
{
	float:left;
	display:block;
	line-height:22px;
	margin:0 5px 0 7px;
	background:#f2f2f2;
	padding:0 6px ;
	color:#666;
	border-radius:3px;
	position:relative;
	border-left:#ccc 1px solid;
}
.tel_no_info li span:before {
	width: 0; 
	height: 0; 
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent; 
	
	border-right:5px solid #ccc; 
	position:absolute;
	left:-5px;
	top:5px;
	content:"";
	
}
.tel_no_info li.uk a{background:url(https://d4agkz4ifvt5n.cloudfront.net/Content/images/flag_uk_inactive.jpg) no-repeat}
.tel_no_info li.us a{background:url(https://d4agkz4ifvt5n.cloudfront.net/Content/images/flag_us_inactive.jpg) no-repeat}
.tel_no_info li.int a{background:url(https://d4agkz4ifvt5n.cloudfront.net/Content/images/flag_international_inactive.jpg) no-repeat}

.tel_no_info li.uk.open, .tel_no_info li.us.open, .tel_no_info li.int.open{width:auto;}
.tel_no_info li.uk.open a{background:url(https://d4agkz4ifvt5n.cloudfront.net/Content/images/flag_uk.jpg) no-repeat}
.tel_no_info li.us.open a{background:url(https://d4agkz4ifvt5n.cloudfront.net/Content/images/flag_us.jpg) no-repeat}
.tel_no_info li.int.open a{background:url(https://d4agkz4ifvt5n.cloudfront.net/Content/images/flag_international.jpg) no-repeat}

/*---- SOF css for v2 ----*/
.tel_no_info_v2
{
	float:left;
	display:block;
	list-style:none;
	margin:7px 210px 0 0;
}
.tel_no_info_v2 li
{
	float:left;
	display:block;
	margin:0 2px;
	width:19px;
	height:24px;
	transition:ease all 0.5s;
	position:relative;
}
.tel_no_info_v2 li a
{
	float:left;
	display:block;
	width:19px;
	height:24px;
}
.tel_no_info_v2 li.uk a{background:url(https://d4agkz4ifvt5n.cloudfront.net/Content/images/flag_uk_inactive.jpg) no-repeat}
.tel_no_info_v2 li.us a{background:url(https://d4agkz4ifvt5n.cloudfront.net/Content/images/flag_us_inactive.jpg) no-repeat}
.tel_no_info_v2 li.int a{background:url(https://d4agkz4ifvt5n.cloudfront.net/Content/images/flag_international_inactive.jpg) no-repeat}

.tel_no_info_v2 li.uk.open a{background:url(https://d4agkz4ifvt5n.cloudfront.net/Content/images/flag_uk.jpg) no-repeat}
.tel_no_info_v2 li.us.open a{background:url(https://d4agkz4ifvt5n.cloudfront.net/Content/images/flag_us.jpg) no-repeat}
.tel_no_info_v2 li.int.open a{background:url(https://d4agkz4ifvt5n.cloudfront.net/Content/images/flag_international.jpg) no-repeat}

.tel_no_info_v2 li span
{
	display:block;
	line-height:22px;
	margin:0;
	background:#f2f2f2;
	padding:0 6px ;
	color:#666;
	border-radius:3px;
	position:absolute;
	width:210px;
	display:none;
	text-align:center;
}

.tel_no_info_v2 li span small{margin:0 0 0 5px;}
.tel_no_info_v2 li.uk.open span{left:70px; display:block; background:#f1f1f1; color:#c52a28;}
.tel_no_info_v2 li.us.open span{left:47px; display:block; background:#f1f1f1; color:#23409e;}
.tel_no_info_v2 li.int.open span{left:24px; display:block; background:#f1f1f1; color:#297de0;}

/* .tel_no_info_v2 li.open span:before{background:url(https://d4agkz4ifvt5n.cloudfront.net/Content/images/tel_no_info_arrow.png) no-repeat 0 0; width:67px; height:15px; position:absolute; bottom:-15px; content:"";}
.tel_no_info_v2 li.uk.open span:before{left:-60px;}
.tel_no_info_v2 li.us.open span:before{left:-37px;}
.tel_no_info_v2 li.int.open span:before{left:-14px;} */
/*---- SOF css for v2 ----*/

/*---- SOF for view in iPad portrait ----*/
.tel_no .tel_no_info li.uk a, .tel_no .tel_no_info li.us a, .tel_no .tel_no_info li.int a{background-position:0 50%;}
.tel_no .tel_no_info li span{font-size:16px; line-height:24px;}
.tel_no .tel_no_info_v2{margin: 7px 280px 0 0;}
.tel_no .tel_no_info_v2 li span{font-size:16px; line-height:24px; width: 280px;}
.tel_no .tel_no_info li span:before{top:7px;}
/*---- EOF for view in iPad portrait ----*/

/*---- SOF for view in mobile device ----*/
.tel_no_icon
{	
	float:right; 
	display:block; 
	margin:25px 20px 0 0; 
}
.tel_no_icon a
{
	background:url("https://d4agkz4ifvt5n.cloudfront.net/Content/images/tel_no_icon.jpg") no-repeat 0 0;
	float:left;
	width:25px;
	height:25px;
	display:block; 
}
.tel_no_icon .dropdown-menu
{
	right:-10px;
	left:auto;
	margin:10px 0 0 0;
	background:#fff;
	box-shadow:0 0 2px 3px rgba(0, 0, 0, 0.1);
	border-radius:0px !important;
	padding:3px;
	width:280px;
}
.tel_no_icon .dropdown-menu:before {
	width: 0; 
	height: 0; 
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	
	border-bottom: 7px solid #ccc;;
	position:absolute;
	top:-7px;
	right:16px;
	content:"";
}
.tel_no_icon .dropdown-menu li
{
	float:left;
	display:block;
	width:100%;
	margin:3px 0;
}
.tel_no_icon .dropdown-menu li img
{
	float:left;
	display:block;
}
.tel_no_icon .dropdown-menu li span
{
	float:left;
	display:block;
	font-size:16px;
	line-height:19px;
	margin:0 0 0 6px;
}
.tel_no_icon .dropdown-menu li span small
{
	margin:0;
	line-height:19px;
	font-size:11px;
}
/*---- EOF for view in mobile device ----*/

/*==============================================*/
/*-------------- SOF telephone no --------------*/
/*==============================================*/

/*---- SOF header search block ----*/

.nav_blk01 li.search a img
{
	transition:ease all 0.5s;
}
.nav_blk01 li.search a img:hover
{
	-webkit-transform: rotate(270deg); 
	-moz-transform: rotate(270deg); 
	-o-transform: rotate(270deg);
	-ms-transform: rotate(270deg); 
}

.nav_blk01 li.search
{
    position:relative;
}
.search_blk
{
    position:absolute;
    left:auto;
    right:0px;
    top:37px;
    background:#fff;
    box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.2);
    z-index:100;
    list-style:none;
    padding:5px;
    width:350px;
    opacity:0;
    display:none;
    transition:ease all 0.5s;
}
.open .search_blk
{
    height:auto;
    opacity:1;
    display:block;
}
.search_blk li
{
    margin:0;
    padding:0;
    line-height:20px;
}
.search_blk:before {
	width: 0; 
	height: 0; 
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	
	border-bottom: 6px solid #666;
	position:absolute;
	right:16px;
	top:-6px;
	content:"";
}
.search_blk li input
{
    float:left;
    display:inline-block;
}
.search_blk .btn_srarch
{
    background:#F7B90F;
    border:#F7B90F 1px solid;
    border-bottom:#EB8F05 2px solid;
    padding:3px 10px;
    color:#fff;
}
.search_blk .input_search
{
    background:#fff;
    border:#ccc 1px solid;
    border-bottom:#ccc 2px solid;
    padding:3px 10px;
    color:#666;
    width:278px;
}

/*---- EOF header search block ----*/

.nav_blk02
{
	float:right;
	display:block;
	margin:0 10px 0 0;
	list-style:none;
}
.nav_blk02 li
{
	float:left;
	display:block;
	margin:0 0 0 10px;
	padding:0 10px 0 0;
	color:#f7be2e;
	position:relative;
}
.nav_blk02 li a
{
	font:normal 13px/34px "robotolight", Arial, Tahoma;
	text-decoration:none;
	color:#8a8c8f;
	text-transform:uppercase;
	display:block;
	position:relative;
}
.nav_blk02 li a i.fa
{
	position:absolute;
	top:9px;
	right:0;
}
.nav_blk02 li a:hover
{
	color:#636466;
}
.nav_blk02 li:first-child:after
{
	content:"";
	width:1px;
	height:20px;
	position:absolute;
	right:-1px;
	top:7px;
	background:#e6e7e7;
}

/*---- SOF sub nav ----*/
.topsubmenu_blk
{
	float:left;
	display:block;
	width:100%;
	position:relative;
}

.subnav_wrp
{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:0px;
	background:#fff url("https://d4agkz4ifvt5n.cloudfront.net/Content/images/subnav_bg.png") 0 0;
	z-index:20;
	opacity:1;
	overflow:hidden;
	transition: height 300ms ease 0s;
}

.subnav_wrp.open
{
	height:440px;
	opacity:1;
	overflow-y: scroll;
	border-bottom:rgba(255, 255, 255, 0) 20px solid;
}
.subnav_wrp .btn_yellow
{
	margin: 30px 0 0 10px;
}

.nav_lnk.menu.cur
{
	color:#f7b90f;
	position:relative;
}
.nav_lnk.menu.cur:after
{
	content:"";
	width:23px;
	height:15px;
	bottom:-15px;
	right:37%;
	position:absolute;
	z-index:25;
	background:url("https://d4agkz4ifvt5n.cloudfront.net/Content/images/subnav_arrow.png") no-repeat 0 0;
}
#mega-dropdown-eu{background:url("https://d4agkz4ifvt5n.cloudfront.net/Content/images/subnav_bg_europe.png") 100% 0 no-repeat; max-height:420px;}
#mega-dropdown-pr{background:url("https://d4agkz4ifvt5n.cloudfront.net/Content/images/st_logo_icon.png") 99% 95% no-repeat; max-height:420px;}
#mega-dropdown-ao{background:url("https://d4agkz4ifvt5n.cloudfront.net/Content/images/subnav_bg_asia.png") 100% 0 no-repeat; max-height:420px;}
#mega-dropdown-am{background:url("https://d4agkz4ifvt5n.cloudfront.net/Content/images/subnav_bg_africa.png") 100% 0 no-repeat; max-height:420px;}
#mega-dropdown-ac{background:url("https://d4agkz4ifvt5n.cloudfront.net/Content/images/subnav_bg_america.png") 100% 0 no-repeat; max-height:420px;}
#mega-dropdown-hi {background:url("https://d4agkz4ifvt5n.cloudfront.net/Content/images/st_logo_icon.png") 99% 95% no-repeat; max-height:420px;}


.subnav_cntynm
{
	color:#f7b90f !important;
	font:normal 40px/45px "robotolight";
	padding:50px 0 25px 10px;
}
.subnav_cntynm a
{
	color:#f7b90f;
}
.subnav_cntynm a:hover
{
	color:#D9A418;
}
.subnav_listwrp
{
	float:left;
	display:block;
	width:100%;
	padding:0 0 60px 10px;
}
.subnv_listttl
{
	display:block;
	color:#4f4f4f;
	font:normal 13px "robotolight";
	text-transform:uppercase;
	margin:15px 0 10px;
	width:100%;
}

.subnv_listttl a
{
	display:block;
	color:#4f4f4f;
	font:normal 13px "robotolight";
	text-transform:uppercase;
}
.subnv_listttl a:hover, .subnv_listttl a:focus
{
	display:block;
	color:#F7B90F;
}
.wdth50prcnt{width:50% !important;}
.wdth33prcnt{width:33% !important;}
.subnv_list
{
	list-style:none;
	padding:0;
	margin:0;
	float:left;
	display:block;
	width:100%;
}
.subnv_list li
{
	display:block;
	margin:0 0 3px 0;
}
.subnv_list li a
{
	color:#8a8c8f;
	font-size:14px;
}
.subnv_list li a:hover
{
	color:#F7B90F;
}
/*---- EOF sub nav ----*/

/*---- SOF footer ----*/
.footer_blk
{
	background:url("https://d4agkz4ifvt5n.cloudfront.net/Content/images/bodyblk01_conbg.jpg") 0 0;
	padding:42px 0;
	position:relative;
	z-index:10;
}
.footer_ttltxt01
{
	font:normal 12px/18px "robotolight", Arial, Tahoma;
	color:#e0e0e0;
	text-transform:uppercase;
}
.footer_ttltxt01 a
{
	font:normal 12px/18px "robotolight", Arial, Tahoma;
	color:#e0e0e0;
	text-transform:uppercase;
}
.footer_ttltxt02
{
	font:normal 12px/18px "robotolight", Arial, Tahoma;
	color:#bababa;
	text-transform:uppercase;
}
.footer_linkblk
{
	margin:10px 0 15px 0;
}
.footer_linklist
{
	list-style:none;
}
.footer_linklist li 
{
	margin:0 0 3px 0;
}
.footer_linklist li a
{
	text-decoration:none;
	color:#acadad;
}
.footer_linklist li a:hover
{
	color:#e0e0e0;
}
.font_caps
{
	text-transform:uppercase;
	font-size:11px;
}
.copyinfo_blk
{
	background:#000000;
	padding:30px 0;
}
.oprtr_logo  /*-- img sprite fix --*/
{
	float:left;
	margin:15px 40px 0 0;
	/* padding:0 20px 0 0; */
	position:relative;
	/* background:url("https://d4agkz4ifvt5n.cloudfront.net/Content/images/sprite01.png") no-repeat 0 -166px; */
	width:250px;
	height:42px;
}
.oprtr_logo:after
{
	content:"";
	position:absolute;
	right:-20px;
	top:0;
	height:100%;
	background:#666;
	width:1px;
}

.atol_logo /*-- img sprite fix --*/
{
	float:left;
	display:inline-block;
	/* background:url("https://d4agkz4ifvt5n.cloudfront.net/Content/images/sprite01.png") no-repeat -260px -166px; */ 
	width:75px;
	height:75px;
}
.copyinfo_txt
{	
	float:right;
	font-size:12px;
	text-transform:uppercase;
	color:#b0b0b0;
	text-align:right;
}
.copyinfo_txt a
{
	color:#b0b0b0 !important;
}
.copyinfo_txt a:hover
{
	color:#e5e5e5;
}
/*---- EOF footer ----*/

.position_relative
{
	position:relative;
}
.edit_row
{
	position:absolute;
	right:0px;
	top:0;
	width:10px;
	height:100%;
	background:#12a2d0;
	z-index:20;
}
.edit_row span
{
	float:left;
	display:block;
	padding:5px 10px;
	color:#fff;
	font-size:18px;
	position:absolute;
	right:0;
	top:0;
	width:200px;
	background:#000;
	height:38px;
	z-index:20;
	text-align: left;
	font-family: robotolight;
}

#wrapperHolidayOfWeek .edit_row span
{ width:230px !important;}

.edit_row .edit_popup_btn
{
	float:right;
	padding:5px 10px;
	font-size:15px;
	color:#333;
	background:#f5f5f5;
	position:absolute;
	right:10px;
	z-index:22;
	border:0 none;
	border:2px #000 solid;
	height:38px;
}
.edit_row .edit_popup_btn:hover
{
	color:#12a2d0;
}

/*---- SOF for press cms only ----*/
.edit_row.press_cms .edit_popup_btn
{
 right:47px;
}
.edit_row.press_cms .delete_popup_btn
{
 float:right;
 padding:5px 10px;
 font-size:15px;
 color:#333;
 background:#f5f5f5;
 position:absolute;
 right:10px;
 z-index:22;
 border:0 none;
 border:2px #000 solid; 
 height:38px;
}
.edit_row .delete_popup_btn:hover
{
 color:#12a2d0;
}
/*---- EOF for press cms only ----*/

.yellow_txt
{
	color:#f7b90f !important;
}
.yellow_txtbig01
{
	color:#f7b90f;
	font-size:20px;
}

.btn_yellow
{
	background:#f7b90f;
	border:0 none;
	border-bottom:#eb8f05 2px solid;
	color:#fff !important;
	font:normal 11px/18px "robotolight", Arial, Tahoma;
	text-transform:uppercase;
	border-radius: 2px; 
	padding:6px 15px;
	display:inline-block;
	letter-spacing:2px;
	transition:all ease 0.5s;
}
.btn_yellow:hover, .btn_yellow:focus
{
	background:#ff9c00;
	border-bottom:#eb7105 2px solid;
	color:#fff;
	padding:6px 15px;
}
.btn_yellow2
{
	background:#f7b90f;
	border:0 none;
	border:#f7b90f 2px solid;
	border-bottom:#eb8f05 2px solid;
	color:#fff;
	font:normal 14px/20px "robotolight", Arial, Tahoma;
	letter-spacing:2px;
	text-transform:uppercase;
	border-radius: 2px; 
	padding:6px 25px;
	display:inline-block;
	letter-spacing:2px;
	transition:all ease 0.5s;
}
.btn_yellow2:hover, .btn_yellow2:focus
{
	background:#ff9c00;
	border:#ff9c00 2px solid;
	border-bottom:#eb7105 2px solid;
	color:#fff;
	padding:6px 25px;
}
.btn_white
{
	background:#fff;
	border:0 none;
	border:#f7b90f 2px solid;
	color:#f7b90f;
	font:normal 14px/20px "robotolight", Arial, Tahoma;
	letter-spacing:0px;
	text-transform:uppercase;
	border-radius: 2px; 
	padding:6px 25px;
	display:inline-block;
	transition:all ease 0.5s;
}
.btn_white:hover, .btn_white:focus
{
	background:#eb7105;
	border:#eb7105 2px solid;
	color:#fff;
	padding:6px 25px;
}

.btn_gray
{
	background:#848484;
	border:0 none;
	border-bottom:#616161 2px solid;
	color:#fff;
	font:normal 12px/18px "robotolight", Arial, Tahoma;
	text-transform:uppercase;
	border-radius: 2px; 
	padding:6px 15px;
	display:inline-block;
	transition:all ease 0.5s;
}
.btn_gray:hover, .btn_gray:focus
{
	background:#6f6f6f;
	border-bottom:#555555 2px solid;
	color:#fff;
	padding:6px 15px;
}

.btn_lightgray
{
	background:#dadad8;
	border:0 none;
	border-bottom:#a1a19f 2px solid;
	color:#fff;
	font:normal 12px/18px "robotolight", Arial, Tahoma;
	text-transform:uppercase;
	border-radius: 2px; 
	padding:6px 15px;
	display:inline-block;
	transition:all ease 0.5s;
}
.btn_lightgray:hover
{
	background:#bfbfbd;
	border-bottom:#868684 2px solid;
	color:#fff;
	padding:6px 15px;
}
.btn_darkgray
{
	background:#848484;
	border:0 none;
	border-bottom:#636363 2px solid;
	color:#fff;
	font:normal 12px/18px "robotolight", Arial, Tahoma;
	text-transform:uppercase;
	border-radius: 2px; 
	padding:6px 15px;
	display:inline-block;
	transition:all ease 0.5s;
}
.btn_darkgray:hover
{
	background:#545454;
	border-bottom:#1a1a1a 2px solid;
	color:#fff;
	padding:6px 15px;
}

.linktxt_yellow
{
	text-transform:uppercase;
	color:#eeb217;
	font:normal 11px/13px "robotolight", Arial, Tahoma;
	letter-spacing:2px;
}
.linktxt_yellow:hover
{
	color:#666;
}
.readmore_link
{
	color:#f7b90f;
	margin: 20px 0 0 !important;
	float:left;
	width:100%;
}
.readmore_link a
{
	font: 14px/24px "robotolight";
	text-transform: uppercase;
}
.readmore_link:hover
{
	color:#636466;
}
.readmore_link span
{
	border:#f7b90f 2px solid;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	font-size:30px;
	line-height:25px;
	color:#f7b90f;
	padding:0 4px;
	margin:0 5px 0 0;
	transition:all ease 0.5s;
	float:left;
	display:inline-block;
	font-family: "robotolight";
}
.readmore_link:hover span
{
	-webkit-transform: rotate(270deg); 
	-moz-transform: rotate(270deg); 
	-o-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	color:#636466;
	border:#636466 2px solid;
}

.brdtp_non{border-top:none !important;}

/*--------------SOF google search result css------------------------*/
iframe{ width: 100%; margin: 19px 0 0;}
/*--------------EOF google search result css------------------------*/

/*=====================================*/
/*---- SOF bootstrap css overwrite ----*/
/*=====================================*/
.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12
{
	padding-left:10px;
	padding-right:10px;
}
.navbar
{
	min-height:30px;
	margin:0;
	font-size:13px;
}
.navbar-toggle
{
	float:left;
	padding:0 10px 0 0;
	margin:0;
	font:normal 13px/30px "robotolight", Arial, Tahoma;
	text-transform:uppercase;
	color:#8a8c8f;
	border-right:#e6e7e7 1px solid;
}
.navbar-collapse
{
	padding:0;
	overflow-y:auto;
}
.modal-dialog 
{
    left: auto;
    right: auto;
    width: 624px;
}
.modal-content {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}
.modal-backdrop
{
	background:url("https://d4agkz4ifvt5n.cloudfront.net/Content/images/modal_bg.png") 0 0;
}
.modal-backdrop.in {
    opacity: 0.9;
}
.modal-header .close
{
	color:#8a8c8f;
	font-size:11px;
	line-height:20px;
	text-transform:uppercase;
	opacity:1;
	margin:5px 0 0 0;
}
.modal-header .close span
{
	float:left;
	line-height:20px;
	margin:0 5px 0 0;
	letter-spacing:1px;
}
.modal-header .close i
{
	font-size:16px;
	line-height:18px;
}
.modal-title
{
	font:normal 12px/16px "robotolight", Arial, Tahoma;
	color:#636466 !important;
	text-transform:uppercase;
	letter-spacing:1px;
	margin: 0 !important;
}
.modal-subtitle
{
	font:normal 12px/16px "robotolight", Arial, Tahoma;
	color:#8a8c8f;
	text-transform:uppercase;
	letter-spacing:1px;
}
/*=====================================*/
/*---- EOF bootstrap css overwrite ----*/
/*=====================================*/

/*================================*/
/*---- SOF flat UI overwrite ----*/
/*================================*/
.checkbox.checked .second-icon, .radio.checked .second-icon{ color: #f7b90f;}
.checkbox.checked, .radio.checked{ color: #f7b90f;}
.open .dropdown-menu{margin-top: 15px !important;}
.open > .dropdown-arrow{margin-top: 14px;}
.select .btn .filter-option{border-right: 1px solid #505152; height: 19px;}
.open .filter-option{border-right: 1px solid rgba(255, 255, 255, 0.5) !important;}

/*------ SOF overwrite flat ui datepicker css (new change Jayesh) ------*/
.ui-datepicker:before{ border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #F7B90F; border-width: 0 8px 8px; top: -9px;}
.ui-datepicker .ui-datepicker-header{ background: #F7B90F;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next, .ui-datepicker{ border: 1px solid #F7B90F !important; /*transition: all ease 0.5s;*/}
.ui-datepicker .ui-datepicker-title{ line-height: 0; padding: 8px 0;}
.ui-datepicker .ui-datepicker-prev:hover, .ui-datepicker .ui-datepicker-next:hover{ background-color: #EBB112;}
.ui-datepicker-month{ margin: 0 1px 0 0;}
.ui-datepicker .ui-state-active{ background: #F7B90F;}
.ui-datepicker .ui-datepicker-header{ margin: 0;}
.ui-datepicker{ width: 270px !important;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{ color: #636466 !important;}
/*------ EOF overwrite flat ui datepicker css ------*/

/*================================*/
/*---- EOF flat UI overwrite ----*/
/*================================*/

iframe div{ width: 100% !important;}
.hidden{display:none;}